Jump to content

Sign in to follow this  
Guest GrantM

ActiveSky 1.9 in both FS2002 and FS2004?

Recommended Posts

Guest GrantM

Please for give the redundancy of this question if it has been answered previously, but I could not find the answer I was looking for in my search.I have update from 1.8 to 1.9. AS 1.9 works fine with FS9, but it no longer connects with FS2002. Is this possible, if so how does this work.Thanks.GrantM

Share this post


Link to post
Share on other sites

Grant,V1.9 does work with FS02 just as before. Just start FS02 and then start AS. Make sure FSUIPC v2.74 is still in FS02.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest

Jim,hate to be contoversial but...From readme file enclosed with download of v1.9ActiveSky wxRE v1.90Requirements:- FSUIPC v2.975 or later (for FS2002) - Earlier versions will not work with ActiveSky wxRE- FSUIPC v3.0 or later (for FS2004) - FSUIPC registration is not mandatory for wxRE use, but is recommendedIs there an FSUIPC application key available for registered ActiveSky wxRE v1.9 customers?I installed the only posted FSUIPC v3.03 and I have had problems it especially has caused problems when using DF737. Thanks

Share this post


Link to post
Share on other sites

Hopper,First of all welcome to the forum! I am not in a good mood right now, so I hope I don't come off as angery toward you! Let's review:1. For FS02 V1.9 works with FSUIPC V2.974/2.975 (remember, these are the same version, yes they are!).2. For FS04 V1.9 needs either the free or pay version of FSUIPC (the latest version, the better). V1.9 contains the key for the free FSUIPC, but then only the basic functions of FSUIPC are active. We recommend the pay version.To try to help: What problems are you having with the DF373? I'll do my best or other users may have an insight!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest

Jim,Thanks for the quick reply. What through me off here was that in your reply to Grant M you noted "V1.9 does work with FS02 just as before. Just start FS02 and then start AS. Make sure FSUIPC v2.74 is still in FS02." I guess this was a typo.I found the FSUIPC v2.974 as you noted and have reinstalled untill I get registration key I have purchased from Pete Dowson via SimMarket. I don't think Dreamfleet has an application key so I'm hoping the registered FSUIPC will solve my problem.For background The problem I was experiencing with the DF737:While using FSNAV v 4.5 only speed function would work, programmed waypoint turns were ignored and change level commands were extremely unpredictable.Thanks again !

Share this post


Link to post
Share on other sites

Now I'm more confused then I was before! There was no typo in my reply to Grant or to you. FS02 and wxRE V1.9 need no changes or keys because we are using the older, totally free, all functions working, version of FSUIPC. It is only when moving to FS04 that things change. The only versions of FSUIPC that will work are 3.XXX. I hope I understand now!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest

I must have missed the note where Grant mentioned he had version 2.74 installed.

Share this post


Link to post
Share on other sites

LOL. He never said he did! He upgraded to V1.9 and then couldn't connect to FS02. I asked him to check to see if FSUIPC was still present!! To this very day I still have no idea if he got up and running. It comes with the job!!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest

BTW I just got my FSUIPC registration key and my Dream Fleet 737 A/P now works as it did before. Oh well at least when I get FS9 I'll be ready.Thanks Jim for the explanation, activesky 1.9 seems to be working fine.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...